

I am a registered nurse and worked a12 hour shift that evening. Two months before had received a flu vaccine and immediately had bilateral dilated eyes, then excessive weight gain at the last few hours before Experience occurred. I remembered telling my son, after using all the asthma medication I had, to please call 911. From then, I have no memories until I awakened in the ICU a couple of days later. My story I will copy and paste now as it gets confusing for me with the anoxia.

'On February 8, 2019, I flatlined. I had no pulse, no breath, and went without oxygen until after the Emergency Medical Technician arrived, and got my pulse going again roughly 20-30 minutes. For those couple of days, I had no memories. All I could see was a black record, like a 45 disc, and a sliver like a pie shape cut out at the end. That 45 plastic record represented my life.

Later, I went to my heaven. It wasn’t until the oxygen levels rose and I was able to start remembering again. I argued with those on the other side telling them that I am a very spiritual person and I should have experienced a tunnel, a light, deceased loved ones and angels. I did not have any of those ideals of Near Death Experiences that we read about or hear about on documentaries. Nope. The Beings on the other side communicated with me the reasons that I didn’t have any memories was because my oxygen levels were totally depleted. This was because the aAsthma, respiratory failure, and myocardial infarction all took more and more oxygen away from my life and tissues. They gave me the equation; Earth time + oxygen = memories. I had no memories.

So once I was awakened and oxygenated, my memories all began with a cleansing pool. The pool looked like volcanoes, red lava, and human brains being stirred. I asked, 'Am I in hell?'

'No, this is a cleansing pool where negativity in thoughts are purified. You can’t proceed any farther without being made whole. We returned to the cleansing pool several times in order for me to ascend.

When the first cleansing finished, we then went to the dirt. I was shown the magnificent colors and ionic makeup of our Earth's dirt with quantum physics beneath. It was amazing.

Then I went back to be cleansed again. Next I saw the relics and monuments on Earth - Egypt, Peru, pyramids, hieroglyphs, stones and Samaria.

Then I went back to the cleansing pool a third time. This time, we went into the heavens. We went to the Pléiades and Orion's Belt. There, I said, 'Please stay in The Milky Way.' But we didn't stay there. We went to see the perimeter of the universe. There I watched The Elohim create a new nebulous. It was absolutely amazing! The colors were not anything I had ever seen. The patterns were from the Fibonacci Code that makes the entire universe hold together. The interesting patterns were growing faster than my mind could comprehend and I had to look away often.

Anyway, this is the basis of my death not 'near death,' but my departure from our existence.

While I was a patient located in the ICU Feb 9, 2019, I saw so many constant visions. There were so many visions that I was tired of feeling them and they wouldn’t stop. The visoins went on for a few days. The visions were accurately precise images, such as star charts with binary codes, the earth down to the protons and neutrons, and monuments. I saw foreign beings who we would call aliens that were not from earth. These were our/my Elohim (gods plural).

I had been without oxygen for a while and my brain is disorganized with odd, slowed thoughts. However the visions were clear, precise and extremely accurate, although not clear to me in the human sense. I knew what they meant.

We are not a lone in this humongous universe. We are connected.

Love is our only workable glue. We cannot maintain with out its effects.

Never forget this.

Although we all have different Elohim and are from different DNA, we are from the masters of unbelievable talent, intelligence and presence. We were mastered and designed by them.

What does Jesus/Yeshua mean? It is grander than the manipulation of the Bible. It shows human's attempt to control mankind with rules, laws and imaginary foolishness meant to place fears in all.

God is love or Elohim is. The gods created us.


